format_version: '1.0'


repository_url: https://github.com/Rdatatable/data.table
issue_url: https://github.com/Rdatatable/data.table/issues/1270


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 57dbdce
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: cac65597c5fb67c8d2ac96d05e32da74a927db8c

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: d0f8dda86db3f7892ecfd443b9655db88dc719cb

options:
  language: C
